﻿

<div class="card-footer bg-transparent pb-0 text-xs-center">
    <div class=" text-xs-center ">
        <a href="~/" class="btn btn-primary btn-block font-small-3">بازگشت به صفحه اصلی <i class="icon-long-arrow-left"></i></a>

    </div>
</div>






